Subject: Hexadecane/water partition coefficients

From: Bruno Bienfait <[email-masked]>
Date: Tue, 13 May 1997 18:27:40 -0400

Hi !

I am looking for a program that can predict the hexadecane/water
partition coefficients for organic molecules.

Also, is there any database available containing exprimental values ? 

Thank you in advance,,

Bruno

-- 
[ Bruno Bienfait, Ph. D.            Laboratory of Medicinal Chemistry ]
[                                   National Cancer Institute         ]
[ Email : [email-masked]      National Institutes of Health     ]
[ Phone : (301) 402-3111            Building 37, Room 5B20            ]
[ Fax   : (301) 496-5839            Bethesda Maryland 20892 , USA     ]
[ WWW   : http://schiele.organik.uni-erlangen.de/Bruno_Bienfait       ]